@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/urpen07/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/urpen07/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/urpen07/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/urpen07/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/urpen07/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}

#voice_guide_wrap {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide a {display:inline-block;width:16px;height:30px;line-height:30px;font-size:0;text-align:center}
#voice_guide_wrap .icon_voice_guide a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
#voice_guide_wrap .icon_voice_guide a:before {font-family:'voice_icomoon';font-size:16px;line-height:30px}
#voice_guide_wrap .icon_voice_guide.state_voice_on a:before {content:'\e903';color:#168fff;transition:all 0.1s ease}
#voice_guide_wrap .icon_voice_guide.state_voice_on.color_on a:before {color:#16b5ff}
#voice_guide_wrap .icon_voice_guide.state_voice_off a:before {content:'\e902';color:#87909c}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {width:100%}

#header {position:relative;z-index:200;background:#ffffff;box-sizing:border-box}
#header.on {opacity:1}
#header * {box-sizing:border-box}
#header .header_m {position:relative;min-height:50px;box-shadow:inset 0 -1px 1px rgba(0,0,0,0.2)}
#header .header_m h1 {width:100%;margin:0;padding:0 60px;font-size:0}
#header .header_m h1 span {display:table;width:100%}
#header .header_m h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .header_m h1 img {width:auto;max-height:40px}
#header .header_m button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .header_m button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#cdcdce}
#header .header_m #toggle_left {left:0}
#header .header_m #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:40px}
#header .header_m #toggle_right {right:0}
#header .header_m #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}
#header .header_p {display:none}

#footer {overflow:hidden;position:relative;background:#f2f2f4;padding:30px 0 10px}
#footer * {box-sizing:border-box}
#footer h2 {margin:0;text-align:center}
#footer h2 img {vertical-align:top}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#505153;font-size:0;opacity:0;transition:all .2s ease}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

.finfo {padding:20px 20px 20px;font-size:0;text-align:center}
.finfo p {display:inline-block;position:relative;margin:0;padding:2px 6px 2px 8px;font-size:12px;color:#505153;line-height:16px}
.finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;background:#505153;opacity:.5}
.finfo p.mobile_hide {display:none}
.finfo a {color:#505153}
.finfo .copyright {padding:10px 0 0;font-size:12px;color:#505153;line-height:16px}
.finfo button {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background:#f6f6f6;border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;font-size:12px;color:#555;text-align:center}

.contents {min-height:350px;background:#ffffff}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
.left_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#505153;font-size:14px;color:#ffffff;text-align:center}
.left_side > h1 a {color:#ffffff}
.right_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#505153;font-size:14px;color:#ffffff;text-align:center}
.right_side > h1 a {color:#ffffff}

.lnb_m * {box-sizing:border-box}
.lnb_m ul {margin:0;padding:0;list-style:none}
.lnb_m [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
.lnb_m [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
.lnb_m .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.lnb_m .dep2 {display:none}
.lnb_m .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.lnb_m .active .dep2 {display:block}
.lnb_p {display:none}

.gnb_m * {box-sizing:border-box}
.gnb_m ul {margin:0;padding:0;list-style:none}
.gnb_m ul > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666}
.gnb_p {display:none}

/* sub page */
#sub_view .contents {background:#ffffff}
.shgroup {position:relative}
.shgroup_pc {display:none}
.shgroup > a {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;background:#505153;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#505153}

.search_wrap {border-bottom:1px solid #505153}
.search_wrap fieldset {margin:0;padding:0;border:none}
.search_wrap fieldset legend {width:0;height:0;overflow:hidden;position:absolute;font-size:0}
.search_wrap fieldset .search_form {position:relative;padding-right:40px;font-size:0}
.search_wrap fieldset .search_form input[type=text] {width:100%;height:40px;padding:0 10px;border:none;background:#fff;font-size:13px;color:#555;vertical-align:middle}
.search_wrap fieldset .search_form button[type=submit] {position:absolute;top:0;right:0;width:40px;height:40px;margin:0;padding:0;border:none;background:#fff;font-size:0;vertical-align:middle;text-align:center}
.search_wrap fieldset .search_form button[type=submit]:before {content:'\e901';font-family:'icomoon';font-size:22px;font-weight:bold;color:#505153}

#sub_view #container .contents {min-height:350px;padding:20px 0 30px}
#sub_view #container .contents_wrap .snb {position:relative;width:100%}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #505153;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.active a {color:#505153}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#505153}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#505153}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* PC CSS */
@media all and (min-width:1024px) {
	.row > .white-space {max-width:1000px !important}
	.lnb_p, .shgroup, .shgroup_pc, .gnb_p > .inner, .contents_wrap.mypage {max-width:1000px}
	.contents_wrap .contents {overflow:hidden}

	/* layout */
	#sub_view #header {margin-bottom:30px}
	#header .header_m {display:none}
	#header .header_p {display:block;width:100%;margin-left:auto;margin-right:auto;position:relative}
	#header .header_p:after {clear:both;content:'';display:block}
	#header .header_p > h1 {margin:0;padding:25px 0;text-align:center;font-size:0;border-bottom:1px solid #e2e2e2}
	#header .header_p > h1 a {display:inline-block}
	#header .header_p > h1 img {width:auto;display:block;max-height:55px}

	.contents {min-height:500px}

	.lnb_p {display:block;margin:0 auto;padding:12px 0}
	.lnb_p ul {min-height:45px;margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative}
	.lnb_p .dep1 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:45px;line-height:45px;padding:0 10px;font-size:16px;color:#505153;text-align:center}
	.lnb_p .dep1 > li > div {visibility:hidden;position:absolute;top:40px;opacity:0;min-width:100%;transition:all .3s ease;box-sizing:border-box}
	.lnb_p .dep1 > li:hover > div {visibility:visible;top:45px;opacity:1}
	.lnb_p .dep2 {overflow:hidden;padding:0;box-sizing:border-box;white-space:nowrap;font-size:0;vertical-align:top}
	.lnb_p .dep2:after {clear:both;content:'';display:block}
	.lnb_p .dep2 > li {margin-bottom:1px}
	.lnb_p .dep2 > li > a {position:relative;height:44px;line-height:44px;font-size:13px;text-align:center;white-space:nowrap;color:#727374;background:#f2f2f4}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#ffffff;background:#505153}

	.gnb_p {display:block;height:30px;border-bottom:1px solid #ececec;font-size:0;margin:auto}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;color:#8f8f8f;font-size:13px;font-weight:bold}
	.gnb_p >.inner {margin:0 auto;text-align:right}
	.gnb_p ul {display:inline-block;margin:0;padding:0 10px 0 0;list-style:none;font-size:0;text-align:right}
	.gnb_p ul li {display:inline-block}
	.gnb_p ul li a {display:inline-block;position:relative;height:30px;line-height:30px;padding:0 8px;font-size:12px;color:#8f8f8f}
	.gnb_p ul li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:12px;margin:auto;background:#8f8f8f;opacity:0.5}
	.gnb_p ul li:first-child a:before {display:none}

	/* sub page */
	#sub_view #header {border-bottom:none}
	.shgroup {width:100%;margin:0 auto}
	.shgroup_pc {display:block;position:relative;margin:60px auto 90px}
	.shgroup_pc h3 {line-height:37px;margin:0;color:#757575;font-size:37px}
	.shgroup_pc p {position:absolute;right:0;bottom:0;margin:0;color:#757575;font-size:13px}
	.shgroup_pc p span {position:relative;padding:0 0 0 20px}
	.shgroup_pc p span:before {content:'';position:absolute;top:50%;left:8px;width:0;height:0;margin-top:-3px;border-width:3px;border-style:solid;border-color:transparent transparent transparent #757575}
	.shgroup_pc p span:first-child:before {display:none}
	.shgroup > a {display:none}
	#sub_view #container .contents {min-height:500px;padding:0 0 60px}
	#sub_view #container .contents_wrap {margin:0 auto}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb {width:100%}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:auto}
	#sub_view #container .contents_wrap .snb > div ul {padding:10px 0;background:#cdcdce;white-space:normal;text-align:center;font-size:0;border-bottom:none}
	#sub_view #container .contents_wrap .snb > div ul li {display:inline-block}
	#sub_view #container .contents_wrap .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px;color:#ffffff;font-size:15px}
	#sub_view #container .contents_wrap .snb > div ul li a:before {content:'';display:block;position:absolute;right:0;top:50%;width:1px;height:12px;margin-top:-5px;background:#ffffff}
	#sub_view #container .contents_wrap .snb > div ul li a span {padding-bottom:5px}
	#sub_view #container .contents_wrap .snb > div ul li:last-child a:before {display:none}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a {color:#454647}
	#sub_view #container .contents_wrap .snb > div ul li a span {padding-bottom:5px}
	#sub_view #container .contents_wrap .snb > div ul li.on a span,
	#sub_view #container .contents_wrap .snb > div ul li:hover a span {border-bottom:1px solid #454647}
	#sub_view #container .contents_wrap .contents {overflow:hidden}
}




/* MOBILE - 뷰포트 CSS */

@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #header .header_m {height:50px}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	#viewport #left_side,
	#viewport #right_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px;top:0}
	#viewport #right_side {right:-270px;top:0}
	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}
/* PC - 뷰포트 CSS */

@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
} 